[Meta]
Name=swh
Description=Kiswahili
Encoding=UTF-8

[Text]
Genesis=Mwanzo
Exodus=Kutoka
Leviticus=Walawi
Numbers=Hesabu
Deuteronomy=Kumbukumbu
Joshua=Yoshua
Judges=Waamuzi
Ruth=Ruthu
I Samuel=1 Samweli
II Samuel=2 Samweli
I Kings=1 Wafalme
II Kings=2 Wafalme
I Chronicles=1 Nyakati
II Chronicles=2 Nyakati
Ezra=Ezra
Nehemiah=Nehemia
Esther=Esta
Job=Ayubu
Psalms=Zaburi
Proverbs=Mithali
Ecclesiastes=Mhubiri
Song of Solomon=Wimbo
Isaiah=Isaya
Jeremiah=Yeremia
Lamentations=Maombolezo
Ezekiel=Ezekieli
Daniel=Danieli
Hosea=Hosea
Joel=Yoeli
Amos=Amosi
Obadiah=Obadia
Jonah=Yona
Micah=Mika
Nahum=Nahumu
Habakkuk=Habakuki
Zephaniah=Sefania
Haggai=Hagai
Zechariah=Zekaria
Malachi=Malaki
Matthew=Mathayo
Mark=Marko
Luke=Luka
John=Yohana
Acts=Matendo
Romans=Warumi
I Corinthians=1 Wakorintho
II Corinthians=2 Wakorintho
Galatians=Wagalatia
Ephesians=Waefeso
Philippians=Wafilipi
Colossians=Wakolosai
I Thessalonians=1 Wathesalonike
II Thessalonians=2 Wathesalonike
I Timothy=1 Timotheo
II Timothy=2 Timotheo
Titus=Tito
Philemon=Filemoni
Hebrews=Waebrania
James=Yakobo
I Peter=1 Petro
II Peter=2 Petro
I John=1 Yohana
II John=2 Yohana
III John=3 Yohana
Jude=Yuda
Revelation of John=Ufunuo

[Book Abbrevs]
MWA=Gen
KUT=Exod
LAW=Lev
HES=Num
KUM=Deut
YOS=Josh
AMU=Judg
RUT=Ruth
1SAM=1Sam
2SAM=2Sam
1FAL=1Kgs
2FAL=2Kgs
1NYA=1Chr
2NYA=2Chr
EZR=Ezra
NEH=Neh
ES=Esth
AY=Job
ZA=Ps
MIT=Prov
MHU=Eccl
WIM=Song
ISA=Isa
YER=Jer
MAO=Lam
EZE=Ezek
DAN=Dan
HOS=Hos
YOE=Joel
AMO=Amos
OBA=Obad
YON=Jonah
MIK=Mic
NAH=Nah
HAB=Hab
SEF=Zeph
HAG=Hag
ZEK=Zech
MAL=Mal
MT=Matt
MK=Mark
LK=Luke
YN=John
MDO=Acts
RUM=Rom
1KOR=1Cor
2KOR=2Cor
GAL=Gal
EFE=Eph
FLP=Phil
KOL=Col
1THE=1Thess
2THE=2Thess
1TIM=1Tim
2TIM=2Tim
TIT=Titus
FLM=Phlm
EBR=Heb
YAK=Jas
1PET=1Pet
2PET=2Pet
1YN=1John
2YN=2John
3YN=3John
YUD=Jude
UFU=Rev

